@charset "utf-8";
/*
 * CSS pageParts.css depoc.yoshi
 */

/*
 * index
 */
#index #mainv { background: none; }
#index .m_btn_box{ margin: 20px 0 40px; }
/*#index .m_btn_box li{ float: left; }*/
/*#index .m_btn_box li:first-child{ margin-right: 20px; }*/
#index .m_btn_box>ul{ text-align: center; }
#index .m_btn_box li{ max-width: 470px; width: 100%; display: inline-block; }
#index .m_btn_box li img{ width: 100%; }
#index #sec_1 { margin-bottom: 40px; }
#index #sec_1 ul { }
#index #sec_1 ul li { float: left; width: 190px; height: 160px; margin-left: 10px; position: relative; }
#index #sec_1 ul li:first-child { background: #4a81bd; width: 160px; height: 160px; margin-left: 0; text-align: center; }
#index #sec_1 ul li a { width: 100%; height: 160px; display: block; }
#index #sec_1 ul li:first-child a { width: 100%; height: 130px; padding-top: 30px; }
#index #sec_1 ul li p { width: 100%; height: 55px; position: absolute; top: 0; left: 0; background: #4a81bd; text-align: center; padding-top: 20px; }
#index #sec_2 { }
#index #sec_2 h2 { margin-bottom: 15px; }
#index #sec_2 dl { height: 450px; overflow-y: scroll; }
#index #sec_2 dt { background: url(../img/common/icon_1.png) no-repeat 10px center; width: 120px; float: left; padding: 15px 0 15px 25px; }
#index #sec_2 dd { border-bottom: 1px dashed #ccc; padding: 15px 20px 15px 145px; }
#index .newsbox { margin-top: 230px; }
#index .newsbox>.inwrap{  display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; background: #FFFFD1; padding: 20px 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -ms-align-items: center; align-items: center; }
#index .newsbox .title1{ margin-right: 20px; font-weight: bold; color: #0b7fc6; font-size: 1.07em; padding: 0px 20px; width: 100px; }
#index .newsbox .box1{ width: calc(100% - 120px) }
@media screen and (max-width: 959px) {

	#index #sec_1 { }
	/*#index .m_btn_box{ margin: 10px 4% 40px; }*/
	#index .m_btn_box{ margin: 10px 4% 0; }
	/*#index .m_btn_box li{ float: left; width: 49%;}*/
	/*#index .m_btn_box li:first-child{ margin-right: 2%; }*/
	#index #sec_1 ul { margin-top: 0px; }
	#index #sec_1 ul li:first-child { width: 100%; margin-bottom: 10px; height: 90px; }
	#index #sec_1 ul li { width: 24.475%; margin-left: 0.7%; }
	#index #sec_1 ul li:nth-of-type(2) { margin-left: 0; }
	#index #sec_1 ul li img.imgChange { width: 100%; margin-top: 70px; }
	#index #sec_1 ul li:first-child img.imgChange { width: auto; margin-top: 0px; }
	#index #sec_1 ul li:first-child a img.imgChange { margin-top: 0px; }
	#index .newsbox{ margin-top: 0; margin-bottom: 10px; }
	#index .newsbox>.inwrap{ padding-left: 4%; padding-right: 4%; display: block; }
	#index .newsbox .title1{ margin-right: 0; padding: 0; width: 100%; margin-bottom: 5px; }
	#index .newsbox .box1{ width: 100%; }
	#index .newsbox .box1 p{ margin-bottom: 10px; }
}
@media screen and (max-width: 767px) {

	#index #sec_1 ul li { width: 49%; margin-left: 0; margin-bottom: 10px;height: auto; }
	#index #sec_1 ul li:nth-of-type(2n) { margin-right: 2%;height: auto; }
	#index #sec_1 ul li p {height: 45px; padding-top: 10px; }
	#index #sec_1 ul li a { height: auto; }
	#index #sec_1 ul li img.imgChange { width: 100%; margin-top: 30px; }

}
@media screen and (max-width: 640px) {
	#index #sec_1 ul li { width: 100%; margin: 0; margin-bottom: 10px; height: auto; }
	#index #sec_1 ul li:nth-of-type(2n) { margin: 0;  margin-bottom: 10px; height: auto; }
	#index #sec_1 ul li a { height: auto; }
	#index #sec_1 ul li:first-child { height: 100px; }
	#index #sec_1 ul li:first-child a { height: 100px; }
	#index #sec_1 ul li:first-child img.imgChange { width: 50%; }

	#index #sec_2 { }
	#index #sec_2 h2 { margin-bottom: 5px; }
	#index #sec_2 dt { background: url(../img/common/icon_1.png) no-repeat 10px center; width: auto; float: none; padding: 10px 0 5px 25px; }
	#index #sec_2 dd { border-bottom: 1px dashed #ccc; padding: 0px 0px 10px 10px; }

	#index .m_btn_box li{ max-width: 236px; }

}
@media screen and (max-width: 480px) {
	#index #sec_1 ul li:first-child { height: 80px; }
	#index #sec_1 ul li:first-child a { height: 80px; padding-top: 25px; }
	#index #sec_1 ul li:first-child img.imgChange { height: auto; max-width: 70%; width: 287px; }
}










/*
 * greeting
 */
#greeting #sec_1 span#name{ font-size:1.2em; letter-spacing:0.2em; padding-left:15px;}
#greeting #sec_1 p#director{ padding:100px 0 20px 240px; text-align: left; }
#greeting #sec_1 .inbox { margin-top: 20px; }
#greeting #sec_1 .inbox img { margin-bottom: 0; }
#greeting #sec_2 { margin-bottom: 80px; }
#greeting #sec_2 .inbox { background:#ebf4fc; font-size:0.9em; padding: 20px 30px; }
#greeting #sec_2 h2 { border-bottom:1px solid #666; padding-bottom:10px; margin-bottom: 15px; }
#greeting #sec_2 h2.title2 span { border-left: 4px solid #3472b5; padding-left: 10px; }
#greeting #sec_2 .inbox ul li{ float: left; width: 45%; text-indent: -1.5em; padding-left: 1.5em;}

@media screen and (max-width: 959px) {
	#greeting #sec_2 .inbox .cnt_left { width: 48%; }
	#greeting #sec_2 .inbox .cnt_right { width: 48%; }
	#greeting #sec_2 { margin-bottom: 20px; }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) {
	#greeting #sec_2 .inbox ul li{ float: none; width: 100%; }
}
@media screen and (max-width: 480px) {
	#greeting #sec_1 .inbox img { width: 80%; margin: 0 10%; float: none; }
	#greeting #sec_1 p#director { padding:20px 0 0px 0px; text-align: center; }
	#greeting #sec_2 .inbox { background:#ebf4fc; font-size:0.9em; padding: 20px 20px; }

}





/*
 * consulting
 */
#consulting #sec_1 dl dt { float:left; height:95px; width:140px; text-align:center; border-right:2px solid #fff; padding-top:25px;}
#consulting #sec_1 dl dd { height:95px; background-color:#ebf4fc;font-size:0.9em; padding:25px 25px 0 165px; vertical-align:middle; border-bottom:2px solid #fff;}
#consulting #sec_1 dl dd.color { background-color:#72a2ce; color:#fff;}
#consulting #sec_1 dl dd.pt { padding-top: 35px; height: 85px; }
#consulting #sec_1 dl dt.bdcolor { border-right:2px solid #72a2ce;}
#consulting #sec_2 h3.title2 { border-left: 4px solid #3472b5; padding-left: 10px; line-height:1.2em; font-weight:bold; margin-bottom:20px;}
#consulting #sec_2 p{ width:370px; font-size:0.9em; margin-bottom:10px;}
#consulting #sec_2 .inbox { margin-bottom:20px;}
#consulting #sec_2 a.detail { background: url(../img/common/icon_1.png) no-repeat left center; padding-left:15px; font-size: 0.9em; }
#consulting #sec_2 li { border-bottom:2px dotted #CCC; margin-bottom:20px;}
#consulting #sec_3 .cnt_right { float: right; width: 150px; }
#consulting #sec_3 .cnt_left { float: left; width: 380px; }
#consulting #sec_3 h3.title2 { border-left: 4px solid #3472b5; padding-left: 10px; line-height:1.2em; font-weight:bold; margin-bottom:15px; }
#consulting #sec_3 li { border:1px solid #ccc; margin-bottom:20px; padding: 30px 20px; }
#consulting #sec_3 p{ width:auto; font-size:0.9em; margin-bottom:10px;}
#consulting #sec_3 p.copy { font-weight: bold; color: #1d62ad; margin-bottom: 0px; }
#consulting #sec_3 .inbox { margin-bottom:20px;  border-top:2px dotted #ccc; padding-top: 20px;}
#consulting #sec_3 a.detail { background: url(../img/common/icon_2.png) no-repeat left center; padding-left:15px; font-size: 0.9em; }
@media screen and (max-width: 959px) {
	#consulting #sec_2 p { width:auto; }
	#consulting #sec_3 .cnt_right { float: right; width: 30%; padding-left:6%; }
	#consulting #sec_3 .cnt_left { float: none; width: auto; }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) {
	#consulting #sec_1 dl dt { height: 105px; }
	#consulting #sec_1 dl dd { height: 105px; }
	#consulting #sec_1 dl dd.pt { height: 95px; }
	#consulting #sec_3 .cnt_right { width: 40%; padding-left:5%; }
	#consulting #sec_3 li { border: none; padding: 0px; padding-bottom: 20px; }
}
@media screen and (max-width: 480px) {
	#consulting #sec_1 dl dt { width: 90px; padding-top: 40px; height: 120px; }
	#consulting #sec_1 dl dd { padding-left: 110px; height: 140px; padding-top: 20px; }
	#consulting #sec_1 dl dd.pt { height: 110px; padding-top: 20px; }
	#consulting #sec_1 dl dt.bdcolor { height: 90px; }
	#consulting #sec_1 dl dt img { max-width: 80%; }
	#consulting #sec_2 .inbox img { float: none; width: 100%; margin: 0 0 10px; }
	#consulting #sec_2 .inbox { margin-bottom:20px; width: 100%; }
	#consulting #sec_3 .cnt_right { width: 30%; padding-left:5%; }

}








/*
 * about
 */
#about #sec_1 {  }
#about #sec_1 ul, #about #sec_2 ul { margin-left: -30px; }
#about #sec_1 ul li, #about #sec_2 ul li { width: 280px; float: left; margin-left: 40px; margin-bottom: 20px; }
#about #sec_1 ul li p { font-weight: bold; color: #1d62ad; margin-bottom: 0px; padding-top: 10px; }
#about #sec_2 ul li img { margin-bottom: 10px; }
#about #sec_2 ul li p { font-weight: bold; color: #1d62ad; margin-bottom: 0px; padding-top: 0px; }
#about #sec_2 ul li p.cap { font-weight: normal; color: #505050; font-size: 0.95em; }
#about #sec_2 ul li { margin-bottom: 30px; }
#about #sec_2 ul li:first-child { margin-left: 0px; }
#about #sec_2 ul { border-bottom: 2px dotted #ccc; margin-bottom: 30px; margin-left: 0; }
@media screen and (max-width: 959px) {
	#about #sec_1 ul, #about #sec_2 ul { margin-left: 0; }
	#about #sec_1 ul li, #about #sec_2 ul li { width: 48%; margin:0 1%; margin-bottom: 0px; }
	#about #sec_2 ul li { margin-bottom: 20px; }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
	#about #sec_1 ul li, #about #sec_2 ul li { width: 100%; margin:0; margin-bottom: 20px; }
}






/*
 * reservation
 */
#reservation .txtBold{ font-weight: bold; }
#reservation #sec_1 { }
#reservation .indent li { text-indent: -1em; padding-left: 1em; font-size: 0.95em;}
#reservation .s1_btn{ margin-bottom: 20px; text-align: center;}
#reservation .s1_btn li{ display: inline-block; width: 252px; vertical-align: top;}
#reservation .s1_btn li p{ font-size: 0.8em; text-indent: -1em; padding-left: 1em; margin: 0 5px;}

@media screen and (max-width: 959px) {
}
@media screen and (max-width: 767px) {
	/*#reservation .s1_btn li{ display: inline-block; width: 372px; }*/
}


@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
		#reservation .s1_btn{}
		#reservation .s1_btn li{ display: block; width: 100%; max-width: 372px; margin-bottom: 10px;}
		#reservation .s1_btn li img{ width: 100%;}
}




.title02{
	background: none;
	margin-bottom: 0;
	padding: 0;
}
@media screen and (max-width: 640px) {
	.title02 img{
		height: 14px!important;
	}
}






/*
 * blog
 */
#blog header{
	width: 960px;
	margin: 30px auto 30px;
}
#blog header .logo{
	float: left;
	width: 320px;
}
#blog header .gnav_wrap{
	float: right;
	width: 600px;
}
#blog #content{ padding-top: 0; }
#blog #gnav li a{
	box-sizing: border-box;
	padding: 10px 16px;
	display: inline-block;
}
#blog .tel{
	text-align: right;
	margin: 20px 0 40px;
}
#blog #gnav {
	height: auto;
	position: static;
}
#blog #blog_article{
	width: 600px;
	float: right;
}
#blog #blog_article .article{
	margin-bottom: 50px;
}
#blog #blog_article .sec_tit{
	position: relative;
	font-size: 1.2em;
	margin-bottom: 20px;
	padding: 0 100px 8px 0;
	border-bottom: 1px dotted #ccc;
}
#blog #blog_article .sec_tit .tit{
	display: inline-block;
	font-weight: bold;
	line-height: 1.5;
	padding-left: 15px;
	border-left: 5px solid #1D62AD;
}
#blog #blog_article .sec_tit .date{
	position: absolute;
	bottom: 5px;
	right: 0;
	color: #1D62AD;
	font-size: .8em;
	font-weight: bold;
}
#blog #blog_aside{
	width: 320px;
	float: left;
}
#blog #blog_aside .side_cnt{
	padding-right: 15px;
	border-right: 1px solid #ccc;
}
#blog #blog_aside .s_box{
	margin-top: 30px;
}
#blog #blog_aside .s_box:first-child{
	margin-top: 0;
}
#blog #blog_aside .s_box-tit{
	font-size: 1.2em;
	font-weight: bold;
}
#blog #blog_aside .s_box-list{
	margin-left: 20px;
}
#blog #blog_aside .s_box-list li{
	padding: 6px 0;
	border-bottom: 1px solid #ccc;
}
#blog #blog_aside .s_box-list a{
	text-decoration: none;
	padding-left: 15px;
	background: url(../img/blog/common/ico_arrow.png) no-repeat left center;
}
#blog .page_nav{ text-align: center; }
#blog .page_nav li{
	display: inline-block;
	margin: 0 8px;
}
#blog .page_nav li a.current{
	color: #1D62AD;
	font-weight: bold;
}

@media screen and (max-width: 959px) {
	#blog header{
		width: 96%;
		margin: 30px auto 30px;
	}
	#blog header .logo{ width: 35%; }
	#blog header .gnav_wrap{ width: 62%; }
	#blog .tel{ margin: 0 0 10px; }

	#blog ul#gnav{ width: 100%; margin: 0; }
	#blog ul#gnav li { width: 16.66%; }
	#blog #blog_article{ width: 62%; }
	#blog #blog_aside{ width: 35%; }
}
@media screen and (max-width: 767px) {
	#blog header{
		margin: 10px auto 20px;
	}
	#blog header .logo{
		float: none;
		width: 60%;
		margin: 0 auto 20px;
		text-align: center;
	}
	#blog header .gnav_wrap{
		float: none;
		width: 100%;
	}
	#blog .tel{ margin: 0 0 0; }



	#blog #blog_article{
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	#blog #blog_aside{
		width: 100%;
		float: none;
	}
	#blog #blog_aside .side_cnt{
		padding-right: 0;
		border-right: none;
	}
}
@media screen and (max-width: 640px) {
	#blog header{ margin: 10px auto 20px; }
	#blog header .logo{
		float: none;
		width: 100%;
		margin: 0 auto 20px;
		text-align: center;
	}
	#blog header .gnav_wrap{
		float: none;
		width: 100%;
	}
	#blog .tel{ display: none; }
	#blog ul#gnav { padding: 0 0 0; }
	#blog ul#gnav li:first-child{ border-left: none; }
	#blog ul#gnav li:nth-of-type(2n){ border-right: none; }
	#blog ul#gnav li {
		width: 50%;
		border-bottom: 1px dashed #ccc;
	}
	#blog #blog_aside .s_box-list{ margin-left: 0; }
}

@media screen and (max-width: 480px) {
	#blog ul#gnav li a{ padding: 0; }
}